body {
    color: #000000;
    background-color: #FFFFFF;
    }
#pagewidth{ 
 width:700px; 
 text-align:left;  
margin-left:100px; 
 margin-right:100px;  
} 

A:link {
    color: #0000FF;
    text-decoration: none;
    }
A:visited {
	text-decoration: none;
	color: #3399FF;
}
A:hover {
    color: Red;
    text-decoration: underline;
    }
A:active {
    color: Red;
    text-decoration: none;
    }

H4 {
    margin: 3px;
    font:  bold 12pt/17px Verdana, Arial, Helvetica, sans-serif;
; color: #000099
	}

DD {
    margin: 1px 15px;
    }
table {  font-family: "Courier New", Courier, mono; 
      font-size: 11pt; 
		color: #000099; 
		background-color: #000099}

p {  font-family: Arial, Helvetica, sans-serif; 
     font-size: 11pt; 
	  font-style: normal; 
	  line-height: normal; 
	  font-weight: 500; 
	  color: #000066; 
	  text-decoration: none; 
	  text-align: justify}

.citation {  font-family: Verdana, Arial, Helvetica, sans-serif; 
     font-size: 10pt; 
	  font-style: normal; 
	  line-height: normal; 
	  font-weight: normal; 
	  color: Black; 
	  text-decoration: none; 
	  text-align: justify; clip:   rect(   ); margin-left: auto}	  
	  
.imgL {
float: left;
margin-right: 8px;
}
	  
.imgR {
float: right;
margin-left: 8px;
}

.comment {  font-family: Arial, Helvetica, sans-serif; 
         font-size: 9pt; 
         color: #000099; }

.comment_player {  font-family: Arial, Helvetica, sans-serif; 
         font-size: 9pt; 
         color: #ff4f00; }
		 
.citcm {  font-family: Verdana, Arial, Helvetica, sans-serif; 
         font-size: 8pt; 
         color: #000000; ; left: 20mm; clip:  rect(   )}
			
.title {  font-family: Arial, Helvetica, sans-serif; 
       font-size: 10pt; 
		 font-weight: normal; 
		 color: #000066; 
		 text-decoration: none; 
		 background-color: #99CCFF}

.vrezka {  text-decoration: none; 
         background-color: #99CCFF; 
			text-align: left; 
			float: right; 
			width: 25%; 
			margin-left: 5px; 
			padding-top: 1mm; 
			padding-right: 1mm; 
			padding-bottom: 1mm; 
			padding-left: 1mm; 
			border: 1px #000066 solid; 
			font-family: Arial, Helvetica, sans-serif; 
			font-size: 8pt}
.pictureL {  text-decoration: none; 
         background-color: #99CCFF; 
			text-align: left; 
			float: left; 
			width: 255px; 
			margin-right: 4px; 
			padding-top: 1px; 
			padding-right: 1px; 
			padding-bottom: 1mm; 
			padding-left: 1px; 
			font-family: Arial, Helvetica, sans-serif; 
			font-size: 8pt}
#menu {
position: absolute;
width: 150px;
left: 0px;
padding:0px 0px;
margin:0px 0px; 
background-color: #99CCFF;
; height: 100ex
}
#inhalt {
  margin-left: 150px;
  background-color:#fff;
  overflow: auto;
}

.vrezkaL { text-decoration: none; 
background-color: #99CCFF; 
text-align: left; 
float: left; 
width: 25%; 
margin-right: 5px; 
padding-top: 1mm; 
padding-right: 1mm; 
padding-bottom: 1mm; 
padding-left: 1mm; 
border: 1px #000066 solid; 
font-family: Arial, Helvetica, sans-serif; 
font-size: 8pt }

.tsr {
font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 11px; color:#191970; line-height: 18px;
}
.tsr a:link    { color :   #00008B; text-decoration: none;   }
.tsr a:visited { color :   #20B2AA; text-decoration: none;   }
.tsr a:hover   { color :   Blue; background-color : #FFFFFF; text-decoration: underline; }
.tsr a:active  { color :   #DC143C; text-decoration: none;  }



.vrezkawide { text-decoration: none; background-color: #99CCFF; text-align: left; float: none; width: 100%; padding-top: 1mm; padding-right: 1mm; padding-bottom: 1mm; padding-left: 1mm; border: 1px #000066 solid; font-family: Arial, Helvetica, sans-serif; font-size: 8pt }
h3 {  font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: bold; color: #0000FF; text-align: center}
.hooray { font-family: Arial, Helvetica, sans-serif; font-size: 18pt; font-weight: bold; color: #FF0000; text-align: left}
.lb {page-break-after: always; }
.titleround {  font-weight: bold; background-color: #99ccff; color: #000066}
.qcitation { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; line-height: normal; font-weight: normal; color: #FF0000; text-decoration: none; text-align: justify; clip: rect( ); margin-left: auto }

.table1 {  font-family: "Courier New", Courier, mono; 
      font-size: 11pt; 
		color: #000099; 
		background-color: #000099;
                align:center}
